.pl15{
padding-left:15px;
}

.pr15{
padding-right:15px;
}

.glossymenu {
	margin: 5px 0;
	padding: 0;
	width: 268px; /*width of menu*/
	border: 1px solid #9A9A9A;
	
}
.glossymenu table tr th{
	background: #CFECFF url(../../images/glossyback.gif) repeat-x bottom left;
	font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: white;
	
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	height:23px;
	
	padding-left: 10px;
	text-decoration: none;
}
.glossymenu a:visited, .glossymenu a:active {
	color: white;
}
.glossymenu a{
	color: white;
}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.glossymenu table tr th:hover {
	background-image: url(../../images/glossyback2.gif);
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
	background: white;
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	background-color:#c8d9f3;
	font-style:oblique;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu div.submenu ul li {
	border-bottom: 1px solid #edf3fc;
	border-top: 1px solid #79a0e1;
}
.glossymenu div.submenu ul li a {
	display: block;
	font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
}
.glossymenu div.submenu ul li a:hover {
	background: #c8d9f3;
	color: #000;
}

/* New Styles
***************************/
.fac-reg-form{
margin-left:23%;
margin-right:23%;
margin-top:20px;
}


.fac-reg-form input, .fac-reg-form textarea, .fac-reg-form select{
width:100%;
}



.head{
	margin-left:0px;
	
	
}

.icon-colo{
	
	color:#0095cd;
}
.padb{
	
	padding-bottom:8px;
	padding-top:5px
	
}
h4>a{
	
	color:#000;
}
.header_social ul li{
	list-style-type:none;
	display:inline;
}

@media only screen and (max-width:360px){

.header_social ul li {
    list-style-type: none;
    display: block;
	
}
.header_social{
	
	padding-bottom:10px;
}
.home-enquiry-form .form-control {
    width: 96%;
}
.pl15 {
    padding-left: 0px;
}
.span3 {
  
    width: 100%;
}
.ft-social-links {
    
    float: left;
    margin-left: 0px;
    padding-top: 10px;
}
.design{
	padding-top: 10px;
	font-size:13px !important;
}
.bottom-block span{
	font-size:14px !important;
}
h2 {
    margin-top: 0px;
}
h4 {
    font-size: 12px;
    margin-bottom: 0px;
}
p {
   
    font-size: 14px;
    
}
.form-control {
    
    width: 80% !important;
   
}
.input-group-addon {
    padding: 11px 14px 11px 8px;
    
}
.form-group select {
   
    width: 89% !important;
}
#t-msg {
    padding: 14% 4.5% 14% 3% !important;
}
h2 {
    font-size: 20px;
    line-height: 36px;
}
.view-first a.link {
   
    left: 35%;
    
}
footer p, footer span {
    
    font-size: 14px;
    
}
}
@media only screen and (min-width:361px) and (max-width:640px){

h2 {
    margin-top: 0px;
}
h4 {
    font-size: 12px;
    margin-bottom: 0px;
}
h3 {
    
    font-size: 16px;
}
.ft-social-links {
    display: block;
    float: left;
    padding-top: 10px;
    margin-left: 0px;
}
iframe{
	width:100%;
}
.glossymenu {
   
    width: 100%;
    
}
h2 {
    font-size: 20px;
    line-height: 28px;
}
.bottom-block span{
	font-size:14px !important;
}
nav select { display: inline-block; width:100% !important;  background-color: #58595B;
	color: #FFF; background-image: url("../../img/mobile-menu.png"); background-repeat:no-repeat; background-position: 98% 6px;}
		nav select option{
			background-color: #58595B;
color: #FFF; padding:10px 0px 10px 0px; text-align:center; text-transform:capitalize; font-size:14px;
		}
.header_social{
	float: left;
	padding-bottom:10px;
}

.home-enquiry-form .form-control {
    width: 98%;
}
.pl15 {
    padding-left: 0px;
}
.span3 {
  
    width: 100%;
}
.view img{
	width: 100%;
}
.ft-social-links {
    float: right;
    margin-left: 0px;
    padding-top: 1px;
}
.pull-right {
   
    padding-top: 10px;
}
}
@media only screen and (min-width:768px) and (max-width:979px){
.block {
    
    margin-right: 12px !important;
}
h4 {
    font-size: 12px;
    margin-bottom: 7px;
}
h3 {
    line-height: 18px;
    font-size: 16px;
    font-weight: 500;
}
.glossymenu {
   
    width: auto;
   
}
.glossymenu a.menuitem {
    
    height: 40px;
    
}

iframe{
	width:100%;
}
#main-nav {
    float: right;
    margin-top: 20px;
}
#main-nav > ul {
    margin-top: 0px;
    margin-left: 0px;
}
#main-nav li {
    margin-right: 10px;
}
#main-nav a {
   
    font-size: 10px;
    
}

}
@media only screen and (min-width:980px) and (max-width:1024px){
#main-nav {
    
    margin-top: 20px;
}
#main-nav > ul {
    margin-top: 0px;
    margin-left: 0px;
}
#main-nav li {
    list-style: none;
    float: left;
    margin: 0px 8px 0px 0px;
    position: relative;
    
}

.block {
   
    margin-right: 12px !important;
}

.home-enquiry-form .form-control {
    width: 95%;
}
iframe{
	width:100%;
}
.glossymenu {
   
    width: auto;
   
}
}
@media only screen and (min-width:641px) and (max-width:768px){
	
	nav select { display: inline-block; width:100% !important;  background-color: #58595B;
	color: #FFF; background-image: url("../../img/mobile-menu.png"); background-repeat:no-repeat; background-position: 98% 6px;}
		nav select option{
			background-color: #58595B;
color: #FFF; padding:10px 0px 10px 0px; text-align:center; text-transform:capitalize; font-size:14px;
		}
		
}


#t-msg{
	padding: 7% 1.5% 7.1% 1.5%;
} 
@media only screen and (max-width:360px){
.span-xs-6{
	width: 100% !important;
float: left !important;
}
.ft-social-links {
    display: block;
    float: left;
    padding-top: 10px;
    margin-left: 0px;
}
}
@media only screen and (min-width:361px) and (max-width:767px){
.span-xs-6{
	width: 50% !important;
float: left !important;
}

}
